[color, blind][github_pages]
============================
[![GitHub version][github_badge]][github_tags]

_Attempting video game development._

[![Demo][.image/demo@700x409.gif]][youtube]

Resources
---------
- [Lighting and feel](https://github.com/jacobbrunson/BasicLighting)
- [OpenGL documentation](http://docs.gl/)
- [OpenGL Python tutorial](http://www.labri.fr/perso/nrougier/teaching/opengl/#introduction)
- [OpenGL tutorial](https://open.gl/drawing)
- [py-lepton particle engine](https://code.google.com/p/py-lepton/)
- [pybox2d manual](https://code.google.com/p/pybox2d/wiki/GettingStartedManual)
- [pyglet programmer`s guide](http://www.pyglet.org/doc/programming_guide/index.html)
- [pymunk API](http://pymunk.readthedocs.org/en/latest/pymunk.html)
- [Twisted example](https://twistedmatrix.com/trac/)

License
-------
Copyright © Mr Axilus.
This project is licensed under [CC BY-NC-SA 4.0][license].

[.image/demo@700x409.gif]: http://raw.github.com/mraxilus/color-blind/master/image/demo@700x409.gif
[github_badge]: https://img.shields.io/github/release/mraxilus/color-blind.svg
[github_pages]: http://mr.axilus.name/color-blind/
[github_tags]: https://github.com/mraxilus/color-blind/tags
[license]: https://creativecommons.org/licenses/by-nc-sa/4.0/
[youtube]: https://www.youtube.com/watch?v=8lFL8uePHMs

